<!-- inject:../components/baseHead/baseHeadStart.html -->
<!DOCTYPE html>
<html lang="en">

<head>

    {{ partial "head.html" . }}

    {{ partial "head_custom.html" . }}

</head>

<body>
    {{ partial "header.html" . (dict "context" . "nfade" true) }}

    <section class="section rad-animation-group">
        <div class="container">
            <div class="row">
                <article>
                    <header class="post-header">
                        <h1 class="post-title" itemprop="name headline">{{ .Title }}</h1>
                    </header>

                    <div class="">
                        {{.Content}}
                    </div>
                </article>
            </div>
        </div>
    </section>
</div>

{{ partial "footer.html" . }}
{{ partial "base-foot.html" . }}

</body>

</html>
<!-- endinject -->